PENGADIAN EMAS - Bug #14850

iOS[EMAS][REGISTRATION][ADDITIONAL INFO] Add Dropdown for Sumber Dana and Education

21 November 2022 06:47 PM - yap chekying

Status: Closed Start date: 21 November 2022
Priority: High Due date:

Assignee: hsulynn pang % Done: 80%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

1. Hide Dropdown for Marital Status

2. Add Sumber Dana dropdown

3. Add Education dropdown

4. Hide Buy and Sell button in dashboard when account status is Freeze

History

#1 - 21 November 2022 07:42 PM - salim wijaya
- Status changed from New to In Progress

- % Done changed from 0 to 80
#2 - 22 November 2022 05:54 PM - salim wijaya
- Status changed from In Progress to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#3 - 23 November 2022 03:46 PM - yap chekying

- Status changed from Resolved to Closed

Done

06 April 2025
